@charset "utf-8";
/* CSS Document */
@import url('reset-css.css');
@import url('kairos-css.css');
@import url('form.css');
@import url('popup.css');



.slider_boxed .slider_left_shadow {
width: 60px;
height: 370px;
position: absolute;
background: url(../img/slider_shadow_left.png) no-repeat left center;
left: -60px;
top: -20px;
z-index: 90 !important;
display: block;}
.slider_boxed .slider_right_shadow {
width: 60px;
height: 370px;
position: absolute;
background: url(../img/slider_shadow_right.png) no-repeat left center;
right: -60px;
top: -20px;
z-index: 90 !important;}

.menu_fullwidth .left-shdw{}
.menu_fullwidth .right-shdw{}
.menu_fullwidth_bottom {
position: absolute; margin:0 auto;
background: url(../img/menu-full.png)  no-repeat center;
width: 100%;
height: 30px;
top: 202px;
z-index: 100;}
.b_box {
width: 48px;
height: 43px;
background: #15a5fc;
z-index: 99999;
position: absolute;
right: 0;
}